{
    "replace": true,
    "slots": [ "sword/blade" ],
    "type": "tetra:basic_major_module",
    "improvements": [
        "tetra:sword/gold_devouring_blade/",
        "tetra:sword/shared_blade/",
        "tetra:sword/shared/",
        "tetra:shared/"
    ],
    "variants": [
        {
            "key": "gold_devouring_blade8_d6/gold_devouring_blade8_d6",
            "integrity": -3,
            "attributes": {
                "generic.attack_speed": -1.18,
                "generic.attack_damage": 16.9,
                "generic.armor_toughness": 12,
                "generic.max_health": -15,
                "**irons_spellbooks:blood_spell_power": 0.5
            },
            "aspects": {
                "edged_weapon": 2,
                "breakable": 2
            },
            "durability": 1280,
            "tags":[
                "forge:swords"
            ],
            "effects": {
                "art_of_forging:life_steal": [ 18, 15 ],
                "bleeding":18,
                "reaching":[3,0.2],
                "vigor_siphon":1
            },
            "magicCapacity": 275,
            "glyph": {
                "tint": "4f0623",
                "textureLocation": "tetra:textures/gui/aof_glyph.png",
                "textureX": 208
            },
            "models": 
            [
            {"location": "tetra:item/module/sword/blade/gold_devouring_blade8_d2/gold_devouring_blade8_d2_0",
                "transform":
                {
                    "translation":[0.05,0.05,0],
                    "scale":[1,1,1],
                    "rotation":[0,0,0]
                } 
            },
            {"location": "tetra:item/module/sword/blade/gold_devouring_blade8_d2/gold_devouring_blade8_d2_1",
                "transform":
                {
                    "translation":[0.05,0.05,-0.25],
                    "scale":[1,1,1.5],
                    "rotation":[0,0,0]
                } 
            },
            {"location": "tetra:item/module/sword/blade/gold_devouring_blade8_d2/gold_devouring_blade8_d2_2",
            "transform":
            {
                "translation":[0.05,0.05,-0.45],
                "scale":[1,1,1.9],
                "rotation":[0,0,0]
            },
            "emission":12  
            },
            {"location": "tetra:item/module/sword/blade/gold_devouring_blade8_d2/gold_devouring_blade8_d2_3",
            "transform":
            {
                "translation":[0.05,0.05,-0.1],
                "scale":[1,1,1.2],
                "rotation":[0,0,0]
            } 
            }
            ]
        }
  ]
}